EventBuffer::substr
EventBuffer::unlock
EventBuffer
PHP Manual

# EventBuffer::unfreeze

Re-enable calls that modify an event buffer

### Description

public bool EventBuffer::unfreeze ( bool `$at_front` )

Re-enable calls that modify an event buffer.

### Parameters

`at_front`

  Whether to enable events at the front or at the end of the buffer.

### Return Values

Returns `TRUE` on success. Otherwise `FALSE`.

### See Also

- EventBuffer::freeze